#playlist {
	  width: 100%;
	  }
#playlist thead tr td {
      background-color: #999;
	  font-weight: bold;
	  color: #fff;
    }
#playlist tbody tr td {
      background-color: #eee;
	  padding-left: 20px;
	  border-bottom: 1px solid #999;
    }
#playlist tbody tr.top td {
      background-color: #fff;
	  padding-left: 2px;
	  padding-top: 5px;
	  padding-bottom: 5px;
    }
#playlist tbody tr td.g {
      background-color: #DEDEDA;
    }
#cal {
	  border: 1px solid #999;
	  }
#cal thead tr td {
      background-color: #999;
	  font-weight: bold;
	  color: #fff;
    }
#cal tbody tr td {
      background-color: #eee;
	  padding-left: 2px;
	  border-bottom: 1px solid #999;
	  border-left: 1px solid #999;
    }
#cal tbody tr.top td {
      background-color: #fff;
	  font-weight: normal;
	  padding-top: 5px;
	  padding-bottom: 5px;
    }
#cal tbody tr.bot td {
      background-color: #fff;
	  font-weight: normal;
	  padding-top: 5px;
	  padding-bottom: 5px;
	  border-bottom: 2px solid #999;
    }
#cal tbody tr td.nm {
	  border-bottom: 2px solid #999;
    }
#cal tbody tr td.n {
      background-color: #E4D7A4;
    }
#cal tbody tr td.c {
      background-color: #c2c993;
    }
#cal tbody tr td.t {
      background-color: #ABCCE4;
    }
#cal tbody tr td.a {
      background-color: #F67676;
    }
#cal tbody tr td.s {
      background-color: #8FF2F3;
    }
#cal tbody tr td.tn {
      background-color: #FCB303;
    }
#cal tbody tr td.ad {
      background-color: #E19BDF;
    }
